
U++ - Feature #1342

Topic++ could have search option similar to that in Layout Des & Image Des

11/23/2015 08:23 PM - Zbigniew Rebacz

Status: Approved Start date: 11/23/2015

Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2019.2 - NTH Spent time: 0.00 hour

Description

History

#1 - 01/28/2016 01:56 PM - Miroslav Fidler

- Target version changed from Release 2017.1 to Release 2017.1 - NTH

#2 - 02/05/2017 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#3 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 - NTH to Release 2018.1 - NTH

#4 - 01/15/2018 09:55 PM - Zbigniew Rebacz

- Priority changed from Normal to High

#5 - 04/03/2018 10:00 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#6 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#7 - 06/24/2019 01:32 AM - Zbigniew Rebacz

- Status changed from New to Approved

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Implemented by myself :)
